FMTDUMP(8mh)

NAME
fmtdump - decode mh format files

SYNOPSIS

/usr/lib/mmh/fmtdump [-form formatfile] [-Version] [-help]

DESCRIPTION
Fmtdump is a program that parses an mh format file and produces a pseudo-language listing of the how mmh interprets the file. This is useful when debugging a complicated format file.

The -form formatfile switch may be used to specify a format file to read. It may also be a format string directly, if prepended with an equal sign `='. See mh-format(5) for the details.

FILES
^$HOME/.mmh/profile~^The user profile
^/etc/mmh/scan.default~^The default format file

PROFILE COMPONENTS
^Path:~^To determine the user's mail storage

SEE ALSO
mh-format(5), mh-sequence(7)

CONTEXT
None